@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del,
dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub,
sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form,
label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  border: 0;
  outline: 0;
  background: transparent; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

:focus {
  outline: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 100%;
  font-weight: 400;
  line-height: 160%;
  color: #ccc;
  background: #000; }

#wrap {
  width: 960px;
  margin: 0 auto; }

@media all and (max-width: 768px) {
  #wrap {
    width: 100%; } }
a:link, a:visited {
  color: #369;
  outline: none; }

a:hover {
  color: #369; }

#header #logo a img {
  float: left;
  margin-top: 10px;
  padding-left: 42px; }

#header {
  margin-top: 7px;
  border-radius: 7px;
  height: 64px;
  padding-right: 7px;
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
  background-color: #53a2c1;
  background-image: -moz-linear-gradient(#53a2c1, #193c63);
  background-image: -webkit-gradient(linear, left bottom, left top, from(#53a2c1), to(#193c63));
  background-image: -webkit-linear-gradient(#53a2c1, #193c63);
  background-image: -o-linear-gradient(#53a2c1, #193c63);
  background-image: linear-gradient(#53a2c1, #193c63); }

#header ul#nav {
  font-size: 90%;
  float: right;
  padding-top: 21px; }

#header #nav li {
  display: inline;
  list-style-type: none;
  padding-right: 0.3em; }

#nav li a {
  font-size: 100%;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.18em;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.14);
  color: rgba(0, 0, 0, 0.6);
  padding-left: 0.4em;
  padding-top: 0.9em;
  padding-right: 0.4em;
  padding-bottom: 0.7em;
  border-radius: 0.3em; }

#nav li a:hover {
  color: #3c3c3c;
  text-shadow: 0 1px rgba(255, 255, 255, 0.1);
  background: rgba(255, 255, 255, 0.2);
  box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.3); }

#top-page {
  height: 460px; }

#top-page #main-screenshot {
  position: absolute;
  padding: 2em;
  z-index: -10; }

#top-page #top-text {
  position: absolute;
  margin-top: 40px;
  margin-left: 560px;
  width: 400px; }

#top-page #function-headline {
  margin-bottom: 1em;
  font-size: 180%;
  line-height: 110%;
  font-weight: 100;
  color: #aaa; }

#top-page #function-headline .product-name {
  color: #fff;
  font-weight: 120; }

#top-page #top-text #claim {
  width: 240px;
  font-size: 140%;
  line-height: 140%;
  margin-bottom: 1.3em;
  font-weight: 100; }

@media all and (max-width: 768px) {
  #top-page #function-headline {
    font-size: 150%;
    margin-bottom: 0.5em; }

  #top-page #top-text #claim {
    font-size: 120%;
    line-height: 130%; }

  #top-page #top-text {
    margin-left: 40% px;
    width: 180px; }

  #top-page #top-text #claim {
    margin-bottom: 0.8em;
    font-size: 110%;
    width: 180px; } }
#top-page #top-text #buy-button {
  width: 100%;
  text-align: center; }

#top-page #top-text #requirements {
  line-height: 150%;
  color: #555;
  font-size: 60%; }

#copy-bg {
  margin-top: 2em;
  width: 100%;
  left: 0px;
  background-color: rgba(60, 60, 60, 0.5);
  padding-bottom: 4em;
  box-shadow: 0 20 20px 10px black; }

#copy-columns {
  width: 960px;
  margin: 0 auto; }
  #copy-columns .copy {
    float: left;
    width: 220px;
    margin-right: 17px;
    padding-top: 50px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.99); }
  #copy-columns div {
    margin-bottom: 4em; }
  #copy-columns .copy:before {
    content: "❞";
    font-size: 200%;
    color: #444;
    margin-right: 3%; }

@media all and (max-width: 768px) {
  #copy-columns {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2%;
    padding-right: 2%; }

  #copy-columns .copy {
    width: 22%;
    padding-top: 25px; } }
#copy-bg #features {
  color: #646464;
  margin-left: 0;
  width: 640px;
  margin-bottom: 4em;
  border-top: white solid 1px;
  padding: 20px;
  background-color: #d7d7d7;
  background-image: -moz-linear-gradient(#d7d7d7, #e7e7e7);
  background-image: -webkit-gradient(linear, left bottom, left top, from(#d7d7d7), to(#e7e7e7));
  background-image: -webkit-linear-gradient(#d7d7d7, #e7e7e7);
  background-image: -o-linear-gradient(#d7d7d7, #e7e7e7);
  background-image: linear-gradient(#d7d7d7, #e7e7e7);
  box-shadow: 0 5px 30px 5px rgba(0, 0, 0, 0.7); }

@media all and (max-width: 768px) {
  #copy-bg #features {
    width: 90%;
    margin-left: auto;
    margin-right: auto; } }
#copy-bg #features .feature {
  padding-bottom: 15px; }

#copy-bg #features div .image-bg {
  padding: 7px;
  background-color: white;
  border-radius: 7px;
  margin-bottom: 10px; }

#copy-bg #features div div img {
  box-shadow: 0 0 5px 0 rgba(128, 128, 128, 0.4); }

#copy-bg #features div .screenshot {
  float: left;
  margin-right: 10px; }

#copy-bg #features div .leftimg {
  float: left;
  margin-right: 40px; }

#copy-bg #features div .rightimg {
  float: right;
  margin-left: 40px; }

#copy-bg #features div .screendetail {
  float: left; }

#features {
  float: left; }
  #features .list h3 {
    margin-top: 2em;
    margin-bottom: 0.66em; }
  #features .list ul {
    width: 44%;
    float: left;
    margin-bottom: 6em;
    padding-left: 1.4em;
    text-indent: -1.4em;
    list-style-position: outside; }
  #features .list ul.right {
    margin-left: 1em; }
  #features .list ul li {
    color: #444; }
  #features .list ul li:before {
    content: "✻ ";
    color: #999;
    font-size: 130%; }

#mc_embed_signup {
  margin-left: 4%;
  float: left;
  width: 22%;
  background: #222;
  box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  padding: 5px;
  font: 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 100; }
  #mc_embed_signup form label {
    font-weight: 100; }
  #mc_embed_signup form input.email {
    font-size: 90%;
    width: 90%;
    border: 0;
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.4);
    font-family: "Helvetica Neue"; }
  #mc_embed_signup form #mc-embedded-subscribe {
    background: #555;
    color: #ddd;
    font-weight: 400;
    font-family: "Helvetica Neue";
    background-color: #888;
    background-image: -moz-linear-gradient(#888, #555);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#888), to(#555));
    background-image: -webkit-linear-gradient(#888, #555);
    background-image: -o-linear-gradient(#888, #555);
    background-image: linear-gradient(#888, #555); }
  #mc_embed_signup form .notice {
    font-size: 90%; }

#buy-panel {
  border: #bbb dotted 1px;
  margin: 0 auto;
  margin-bottom: 3em;
  width: 40%;
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  font-size: 80%;
  text-align: center; }
  #buy-panel img {
    float: left;
    display: inline-block;
    margin-top: -10px;
    margin-left: -34px; }
  #buy-panel a {
    display: block;
    font-size: 140%; }

.notice {
  font-style: italic; }

#copy-bg #follow {
  text-align: center; }
  #copy-bg #follow #follow a {
    font-size: 140%;
    color: #6e6e6e;
    font-weight: 500;
    text-shadow: 0 1px rgba(0, 0, 0, 0.5); }

#follow {
  clear: left; }

#follow-bg {
  position: relative;
  text-align: center;
  width: 40%;
  height: 30px;
  top: -14px;
  left: 30%;
  z-index: -50;
  background: #333;
  background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 72%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255, 255, 255, 0.1)), color-stop(72%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 72%, rgba(255, 255, 255, 0) 100%);
  background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 72%, rgba(255, 255, 255, 0) 100%);
  background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 72%, rgba(255, 255, 255, 0) 100%);
  background: radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 72%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); }

#footer {
  font-size: 80%;
  height: 10em;
  color: #444; }

#footer ul#links {
  margin-top: 1em; }

#footer ul#links li {
  display: inline;
  list-style-type: none;
  padding-right: 0.3em; }

#footer #links li a {
  color: #555; }

/* General aspects */
hr, .hide {
  display: none; }

a img {
  border: none; }

body {
  overflow-x: hidden; }

.extendfull, .extendleft {
  padding-left: 3000px;
  margin-left: -3000px; }

.extendfull, .extendright {
  padding-right: 3000px;
  margin-right: -3000px; }

/* Support page */
/* Self-clear floats */
.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

#top-page div#glow {
  position: absolute;
  width: 600px;
  height: 600px;
  top: -20%;
  left: 25%;
  z-index: -10;
  background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, white), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 100%);
  background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 100%);
  background: radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fffff', endColorstr='#00ffffff',GradientType=1 ); }

.code {
  font-style: italic; }
